PETSc version 3.15.5
Fix/Edit manual page

# PetscSFWindowGetFlavorType

Get flavor type for PetscSF communication

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFWindowGetFlavorType(PetscSF sf,PetscSFWindowFlavorType *flavor)

Logically Collective

### Input Argument

| sf | - star forest for communication

### Output Argument

| flavor | - flavor type

### See Also

PetscSFSetFromOptions(), PetscSFWindowSetFlavorType()

### Level

advanced

### Location

src/vec/is/sf/impls/window/sfwindow.c

### Implementations

PetscSFWindowGetFlavorType_Window in src/vec/is/sf/impls/window/sfwindow.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages